Follow

あ、そうそうLet's Encyptの証明書更新エラー、 TLS-SNI-01の対応まだやってなかったんだよなー やらなきゃ

Sign in to participate in the conversation
kawamr’s Mastodon

kawamr専用インスタンスです。